/**<pre>
 * Title: GPS Simulator
 * Copyright: Copyright (c) 2002
 * Company:   University of Oregon Computer Science Dept.
 *
 * @author Jason Prideaux
 * @version 1.0
 * </pre>
 */

package app.navigator.poi;

import app.navigator.util.*;

/* ====================================================================== */
/** This class represents a gps position location, a gps position contains
 *  the latitude, longitude, heading, and other information.
 *
 */
public class Road extends POI{



    /* ===================================================================== */
    /** This constructor instantiates the GPS Position object with default
     *  values for the gps coordinate position.  All variables are set as the
     *  system gets them.
     *
     */
	public Road(Position pos, String name){

  		super(pos, name);

	} //Constructor





} //class: POI

